import request from '@/utils/request'

export function getBannerAll() {
  return request({
    url: '/examtest/banner/',
    method: 'get',
  })
}
export function createBanner(data) {
  return request({
    url: '/examtest/banner/',
    method: 'post',
    data
  })
}
export function updateBanner(id, data) {
  return request({
    url: `/examtest/banner/${id}/`,
    method: 'put',
    data
  })
}
export function deleteBanner(id) {
  return request({
    url: `/examtest/banner/${id}/`,
    method: 'delete',
  })
}